Subject: GA-DIGEST V1 #829
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Friday, November 2 2001           Volume 01 : Number 829

----------------------------------------------------------------------

Date: Thu, 01 Nov 2001 17:03:02 +0100
From: Jefsey Morfin <[email-masked]>
Subject: [ga] Manu Pullite

I am quite concerned because I feel there is an increase of rules 
disrespect within the ICANN Community, of contempt at individual users and 
at small enterprises, of (at least) rumors about possible frauds, 
manipulations, corruption, pressures. I must say that I never imagined that 
this could exist before Joanna's candidacy speech. I mean this is the kind 
of thing you always consider in theory, but you never think about in term 
of names, faces, real actions, proven facts.

I must say that like Joanna, I have no name, no proofs. But I start having 
suspects and understanding plans (I was to write 'plots'). I do not talk 
about the trolls everyone knows. I talk about serius things.

I am really ill at ease. What is worrying me also is that several I do 
trust for their experience, their stability, their judgement including 
fierce opponents to my positions share that feeling. Even - being more 
involved in ICANN spheres - go farther than me. I am also worried because I 
see reasonable, fair, seriously worked out positions by respected people or 
sources simply forgotten. As if we were in a world of agenda lead by people 
"on business" rather than dedicated to the common good.

I observe that this latent feeling of what I call - may be wrongly - 
growing dishonesty leads to more aggressive wording by people starting 
being upset - I know because I am among them, and I apologize for that. I 
see that some have been wronged because their opinion, style or methods 
have been confused with an agenda.

I would like to call for a "manu pullite" spirit. The mission creep has 
involved us in many matters the ICANN structure, people and working methods 
are not prepared for. We are quickly destabilized and we don't really know 
how to respond to all this. The response I propose to to ally on an ethic.

Large interests, big money are involved. Carriers and business are at stake 
for some. But this should not prevent honesty, respect of the charters, 
respect of the bylaws, fairness and procedures, serious consideration of 
conflicting positions, professional study of other's analysis, respect of 
the persons, dedication to the common good.

May be could we consider wording an ICANNetiquette we would accept to be 
called on. I do think it is more business or personally efficient to agree 
to change rules than to violate them, to get support for a personal agenda 
in explaining it rather than to practise intellectual terrorism and 
organize complex plots and alliances. To be honest rather than to steal. To 
be polite and courteous.

Obviously this calls first the main question to be addressed: what is the 
vocation of the ICANN: to serve the common good or to live and develop as a 
business for its own good and the one of its partners. More and more the 
partners of this "no-member" corporation seems to be not those of the 
corporation but those of some members of its intelligentsia. I think this 
is inappropriate and destabilizing for the whole Internet governance and 
operations.

Am I wrong?  I thank you for you comments.
Jefsey Morfin

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 1 Nov 2001 12:51:47 -0800 
From: Roeland Meyer <[email-masked]>
Subject: RE: [ga] Manu Pullite

Now that the motion is passed, let us see what the ICANN BoD does with it.
They can either take action or not. If they ignore it then we all have the
answer, as to whether or not we are all wasting our time here. It's been an
entire year since the issue of GA representation and effectiveness was
raised, since WG-Review was started, and more than a year since the call to
responsibility was made. We now have a GA motion passed that puts the point
of the question to the ICANN BoD in terms that even their lack of response,
would be a clear response. They either answer the GA representation issue,
somehow, or they don't. Not answering it is a clear response in and of
itself.

I would love to see some of you in MdR again, but the current re-focusing,
of the meeting, plus the fact that any business opportunities are restricted
to ICANN insiders, remove any and all benefits or justification I can
possibly make to my shareholders. There is simply no way that I can justify
the time/expense, even as market research. All visible fruit has been
plucked from the ICANN tree.

Is it time to start over yet?

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 02 Nov 2001 12:28:25 +1300
From: Joop Teernstra <[email-masked]>
Subject: RE: [ga] Manu Pullite

At 12:51 1/11/01 -0800, Roeland Meyer wrote:

>I would love to see some of you in MdR again, but the current re-focusing,
>of the meeting, plus the fact that any business opportunities are restricted
>to ICANN insiders, remove any and all benefits or justification I can
>possibly make to my shareholders. There is simply no way that I can justify
>the time/expense, even as market research. All visible fruit has been
>plucked from the ICANN tree.

I know that Jefsey is right in his observations.
If we stay on spending our time here it is not because we expect any 
financial return, but because we have a global civic duty to keep a global 
corporation like ICANN in check.

>Is it time to start over yet?

We can't, I think. There is no option open but to soldier on, 
meanwhile  creating our own structures for Domain Name Holders' 
representation and prove that they are more honest and less prone to abuse 
than ICANN's.
In the face of determined sabotage, that is not an easy task at all.

- --Joop

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 1 Nov 2001 20:05:17 EST
From: [email-masked]
Subject: [ga] Whois Consultation

I have been asked by Miriam Sapiro to forward this message to the General 
Assembly:

Invitation to Whois Consultation

VeriSign invites you to participate in a meeting to discuss development of a 
Universal Whois Service
that will allow public access and effective use of Whois across all 
Registries and TLDs
(As specified in Appendix W of its Registry Agreement)

Date:  Thursday, November 15, 2001
Time:  Immediately following the ICANN Board Meeting
(Likely 6 - 7:30pm)
Place:  Catalina Room, Marina Beach Marriott, Marina Del Ray, CA

If you have specific suggestions for the type of research and development 
project that VeriSign should undertake, please come prepared to make a 
five-minute presentation. 
Thank you for your interest and participation.

Please RSVP to Sarah Daisy Splitt [email-masked]

*  *  *  *  *
Please Note:  This is the second of three consultations that VeriSign is 
holding to solicit participation in this research and development effort 
specified in its Registry Agreement.  The first meeting was held in 
Washington, DC in August and focused on input from business, intellectual 
property and law enforcement interests.  The November 15 consultation is 
designed to reach out to the international community.  As a result of 
increased concerns by some about travel and security, and our belief that 
many of the people who would have wanted to attend a consultation overseas 
will already be in Marina Del Ray, we have decided against holding a separate 
meeting in Europe, Asia or elsewhere.  We are instead scheduling the 
international consultation to begin immediately after the close of the 
November ICANN meeting in Marina Del Ray.  

The third consultation will focus on input from civil liberties groups and be 
hosted by the Center for Democracy and Technology in Washington, DC on 
November 19.   More details will be forthcoming shortly.  All of these 
consultations are open to anyone who would like to participate.  

In addition to these formal consultations, VeriSign has held, or plans to 
hold, informal consultations on the margins of key international technical 
meetings for those attendees, including:

·   RIPE - October 3-4, 2001 (DNR Working Group and Database Working Group), 
Prague
·   NANOG - October 23, 2001, Oakland
·   ARIN - October 29-31, Miami 
·   RIPE - January 14-19, 2002, Amsterdam (tentative)
·   APRICOT  - March 3-7, 2002, Bangkok (tentative)

We have also set up a website to enable anyone, anywhere, to provide input.  
It can be accessed at http://uwho.verisignlabs.com.    

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 1 Nov 2001 19:09:42 -0800 (PST)
From: PacificRoot Hostmaster <[email-masked]>
Subject: Re: [ga] Whois Consultation

I do not believe Miriam, but I will check it out and report back to the GA
and the media in a press conference following the meeting.

What I do believe is that "All Registries and TLDs" means basically the
same thing in this context as "All men are created equal" To wit: All
black men are only 3/5's of a man and all women are 0/5's.

And it only took about 150 years to vanquish that bigotry from the US
constitution. The great compromise they called it back then.

A "man" was defined as a white, protestant, property owner.

On Thu, 1 Nov 2001 [email-masked] wrote:

> I have been asked by Miriam Sapiro to forward this message to the General 
> Assembly:
> 
> Invitation to Whois Consultation
> 
> VeriSign invites you to participate in a meeting to discuss development of a 
> Universal Whois Service
> that will allow public access and effective use of Whois across all 
> Registries and TLDs
> (As specified in Appendix W of its Registry Agreement)
> 
> Date:  Thursday, November 15, 2001
> Time:  Immediately following the ICANN Board Meeting
> (Likely 6 - 7:30pm)
> Place:  Catalina Room, Marina Beach Marriott, Marina Del Ray, CA
> 
> If you have specific suggestions for the type of research and development 
> project that VeriSign should undertake, please come prepared to make a 
> five-minute presentation. 
> Thank you for your interest and participation.
> 
> Please RSVP to Sarah Daisy Splitt [email-masked]
> 
> *  *  *  *  *
> Please Note:  This is the second of three consultations that VeriSign is 
> holding to solicit participation in this research and development effort 
> specified in its Registry Agreement.  The first meeting was held in 
> Washington, DC in August and focused on input from business, intellectual 
> property and law enforcement interests.  The November 15 consultation is 
> designed to reach out to the international community.  As a result of 
> increased concerns by some about travel and security, and our belief that 
> many of the people who would have wanted to attend a consultation overseas 
> will already be in Marina Del Ray, we have decided against holding a separate 
> meeting in Europe, Asia or elsewhere.  We are instead scheduling the 
> international consultation to begin immediately after the close of the 
> November ICANN meeting in Marina Del Ray.  
> 
> The third consultation will focus on input from civil liberties groups and be 
> hosted by the Center for Democracy and Technology in Washington, DC on 
> November 19.   More details will be forthcoming shortly.  All of these 
> consultations are open to anyone who would like to participate.  
> 
> In addition to these formal consultations, VeriSign has held, or plans to 
> hold, informal consultations on the margins of key international technical 
> meetings for those attendees, including:
> 
> ·   RIPE - October 3-4, 2001 (DNR Working Group and Database Working Group), 
> Prague
> ·   NANOG - October 23, 2001, Oakland
> ·   ARIN - October 29-31, Miami 
> ·   RIPE - January 14-19, 2002, Amsterdam (tentative)
> ·   APRICOT  - March 3-7, 2002, Bangkok (tentative)
> 
> We have also set up a website to enable anyone, anywhere, to provide input.  
> It can be accessed at http://uwho.verisignlabs.com.    
> 
> 
> 
> 
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

Bradley D. Thornton
Chief Technology Officer
The PacificRoot/Joint Technologies Ltd.
http://www.PacificRoot.com
http://www.JointTech.com

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 01 Nov 2001 22:41:27 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Whois Consultation

All assembly members,

  There is also a mailing list discussing these whois issues provided by
Versign/NSI at:  http://lists.verisignlabs.com/mailman/listinfo/uwho
Unlike ICANN ML forums, a full archive download is also available.

PacificRoot Hostmaster wrote:

> I do not believe Miriam, but I will check it out and report back to the GA
> and the media in a press conference following the meeting.
>
> What I do believe is that "All Registries and TLDs" means basically the
> same thing in this context as "All men are created equal" To wit: All
> black men are only 3/5's of a man and all women are 0/5's.
>
> And it only took about 150 years to vanquish that bigotry from the US
> constitution. The great compromise they called it back then.
>
> A "man" was defined as a white, protestant, property owner.
>
> On Thu, 1 Nov 2001 [email-masked] wrote:
>
> > I have been asked by Miriam Sapiro to forward this message to the General
> > Assembly:
> >
> > Invitation to Whois Consultation
> >
> > VeriSign invites you to participate in a meeting to discuss development of a
> > Universal Whois Service
> > that will allow public access and effective use of Whois across all
> > Registries and TLDs
> > (As specified in Appendix W of its Registry Agreement)
> >
> > Date:  Thursday, November 15, 2001
> > Time:  Immediately following the ICANN Board Meeting
> > (Likely 6 - 7:30pm)
> > Place:  Catalina Room, Marina Beach Marriott, Marina Del Ray, CA
> >
> > If you have specific suggestions for the type of research and development
> > project that VeriSign should undertake, please come prepared to make a
> > five-minute presentation.
> > Thank you for your interest and participation.
> >
> > Please RSVP to Sarah Daisy Splitt [email-masked]
> >
> > *  *  *  *  *
> > Please Note:  This is the second of three consultations that VeriSign is
> > holding to solicit participation in this research and development effort
> > specified in its Registry Agreement.  The first meeting was held in
> > Washington, DC in August and focused on input from business, intellectual
> > property and law enforcement interests.  The November 15 consultation is
> > designed to reach out to the international community.  As a result of
> > increased concerns by some about travel and security, and our belief that
> > many of the people who would have wanted to attend a consultation overseas
> > will already be in Marina Del Ray, we have decided against holding a separate
> > meeting in Europe, Asia or elsewhere.  We are instead scheduling the
> > international consultation to begin immediately after the close of the
> > November ICANN meeting in Marina Del Ray.
> >
> > The third consultation will focus on input from civil liberties groups and be
> > hosted by the Center for Democracy and Technology in Washington, DC on
> > November 19.   More details will be forthcoming shortly.  All of these
> > consultations are open to anyone who would like to participate.
> >
> > In addition to these formal consultations, VeriSign has held, or plans to
> > hold, informal consultations on the margins of key international technical
> > meetings for those attendees, including:
> >
> > ·   RIPE - October 3-4, 2001 (DNR Working Group and Database Working Group),
> > Prague
> > ·   NANOG - October 23, 2001, Oakland
> > ·   ARIN - October 29-31, Miami
> > ·   RIPE - January 14-19, 2002, Amsterdam (tentative)
> > ·   APRICOT  - March 3-7, 2002, Bangkok (tentative)
> >
> > We have also set up a website to enable anyone, anywhere, to provide input.
> > It can be accessed at http://uwho.verisignlabs.com.
> >
> >
> >
> >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
>
> Bradley D. Thornton
> Chief Technology Officer
> The PacificRoot/Joint Technologies Ltd.
> http://www.PacificRoot.com
> http://www.JointTech.com
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 02 Nov 2001 11:16:11 +0100
From: Jefsey Morfin <[email-masked]>
Subject: RE: [ga] Manu Pulite

         On 21:51 01/11/01, Roeland Meyer said:
>I would love to see some of you in MdR again, but the current re-focusing,
>of the meeting, plus the fact that any business opportunities are restricted
>to ICANN insiders, remove any and all benefits or justification I can
>possibly make to my shareholders. There is simply no way that I can justify
>the time/expense, even as market research. All visible fruit has been
>plucked from the ICANN tree.
>
>Is it time to start over yet?

I am afraid I share that difficulty. It seems that 2001 MdR will be the 
most unprepared information seminar on a key matter. I had real problem 
justifying a travel to Montevideo but I got internal consensus about our 
interest for MdR as @large, TLDs, .org, BC opacity, ccTLDs, security are 
issues we invested in.

Now, I don't even want to rise the matter. However I know that there will 
be many unspoken agreements as such detrimental to us and to the Global 
Internet Community: do you really believe that the pending vital issues can 
and will really be disregarded?

Manu Pulite is the only way I feel now for a split not to occur between the 
"ICANN Community" and the Global Internet Community.

Jefsey

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 2 Nov 2001 12:17:40 -0600
From: Andy Gardner <[email-masked]>
Subject: RE: [ga] Manu Pullite

At 12:28 PM +1300 2/11/01, Joop Teernstra wrote:

>We can't, I think. There is no option open but to soldier on,
>meanwhile  creating our own structures for Domain Name Holders'
>representation and prove that they are more honest and less prone to abuse
>than ICANN's.
>In the face of determined sabotage, that is not an easy task at all.

Tell me about it. 2 years down the track after your sabotage of the
original steering committee, and you're still trying your best to keep it
as the JDNO.

- -- 
Andrew P. Gardner
barcelona.com stolen, stmoritz.com stays. What's uniform about the UDRP?
We could ask ICANN to send WIPO a clue, but do they have any to spare?
Get active: http://www.tldlobby.com
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #829
************************